Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060814 - Backport irqbalance Adjust default hintpolicy value
Summary: Backport irqbalance Adjust default hintpolicy value
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: irqbalance
Version: 7.0
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Petr Holasek
QA Contact: Evan McNabb
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 16:44 UTC by Jeremy Eder
Modified: 2019-02-15 03:10 UTC (History)
3 users (show)

Fixed In Version: irqbalance-1.0.6-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 13:29:18 UTC


Attachments (Terms of Use)

Comment 4 Ludek Smid 2014-06-13 13:29:18 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.